{% load virtual_exam_tag %}
{% load static %}
<!DOCTYPE html>
<html>
<head>
	<link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" type="image/x-icon">
	<title>{{title}}</title>
	<link rel = "stylesheet" href = "{% static 'css/style.css' %}">	
</head>
<body>
	<div id = "container">
		<header>			
			<h1>Result</h1>
		</header>
		<section>
			<div id = "results"></div>
			<table>
			  <tr>
			    <th>Your Score</th>
			    <th>Negative Mark</th>
			    <th>Total Question attended</th>
			  </tr>
			  <tr>
			    <td>{{mark}}</td>
			    <td>-{{wrong}}</td>
			    <td>{{total}}</td>
			  </tr>
		  	</table>
		</section>
		<footer>
			<p>Copyright &copy;2021, Allright Reserverd</p>
		</footer>
	</div>
</body>
<style>
	table {
	  font-family: arial, sans-serif;
	  border-collapse: collapse;
	  width: 100%;
	}

	td, th {
	  border: 1px solid #dddddd;
	  text-align: left;
	  padding: 8px;
	}

	tr:nth-child(even) {
	  background-color: #dddddd;
	}
</style>
</html>